/*
 Preferences.strings
 CleanMyMac
 
 Created by Sergii Kryvoblotskyi on 5/11/18.
 Copyright © 2018 MacPaw. All rights reserved.
 */

"ToolbarItem_Title_IgnoreList" = "Ignore List";
"ToolbarItem_Title_Assistant" = "Assistant";
"ToolbarItem_Title_Menu" = "Menu";
"ToolbarItem_Title_Privacy" = "Privacy";
"ToolbarItem_Title_Debug" = "Debug";
"ToolbarItem_Title_General" = "General";
"ToolbarItem_Title_SmartScan" = "Smart Scan";
"ToolbarItem_Title_Scanning" = "Scanning";
"ToolbarItem_Title_Updates" = "Updates";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Keep the following languages in your system and applications:";
"TabOptions_General_SelectLanguagesTitle" = "Select languages to keep:";
"TabOptions_General_SelectLanguagesSubtitle" = "The list above is taken from your System Preferences.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Add item to Exclude List";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Remove selected item from Exclude List";
"TabOptions_General_SoundsEnabledLabelText" = "Sounds:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Play sounds for main CleanMyMac X actions";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Holiday look:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Enable custom themes on holidays";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Malware Monitor:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Enable proactive check for threats";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Specify the items you would like to include to your scans:";

/* Monitors */

"Monitor_Name_Dropbox" = "Dropbox";
"Monitor_Name_Network" = "Network";
"Monitor_Name_MobileDevices" = "iOS Devices";

/* Assistant */

"TabTitle_Assistant" = "Assistant";
"TabDescription_Assistant" = "Your personal virtual Assistant is always there for you within CleanMyMac X.\n\nReceive timely automatic suggestions or address the Assistant anytime you're finding it hard to decide on your next steps.";

"TabOptions_Title_Assistant_SilentMode" = "Enable silent mode";
"TabOptions_Description_Assistant_SilentMode" = "The Assistant won't be calling you out by itself, but you will be able to refer to it for a piece of advice.";

"TabOptions_Title_Assistant_Reminder" = "Remind about regular cleanup";
"TabOptions_Description_Assistant_Reminder" = "Once in a while, CleanMyMac will be reminding you to run a scan of your Mac for junk.";

/* Menu App */

"TabTitle_Menu" = "CleanMyMac X Menu";
"TabDescription_Menu" = "Provides a quick look at key system readings and easy access to handy maintenance features. The menu also works as an early warning system for most hardware issues.";

"TabOptions_Menu_AlertsTabTitle" = "Health and Monitoring";
"TabOptions_Menu_MonitorsTabTitle" = "Instruments";

"TabOptions_Menu_MenuEnabledTitle" = "Enable CleanMyMac Menu";
"TabOptions_Menu_MonitorsDescription" = "Select the instruments you would like to see in CleanMyMac X Menu:";
"TabOptions_Menu_MenuFeatureDisabled" = "Features are disabled because CleanMyMac is running from a disk image.";

/* Health and Monitoring Tab */

"TabOptions_Menu_Monitoring_DiskSpaceAlertOptionsTitle" = "Warn when free space is less than:";
"TabOptions_Menu_Monitoring_DoNotWarnSelectionOptionTitle" = "Don't Warn";

/* Trash Size Alert Preferences */

"TabOptions_Menu_Monitoring_TrashSizeAlertOptionsTitle" = "Notify if Trash size exceeds:";
"TabOptions_Menu_Monitoring_DoNotNotifySelectionOptionTitle" = "Don't Notify";

/* Trashed Application Alert Preferences */

"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledTitle" = "Uninstaller:";
"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledCheckboxDescription" = "Offer to correctly uninstall applications";
"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledDescription" = "If you put an application into Trash, you will be offered to uninstall it correctly.";

/* Hung Application Alert Preferences */

"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledTitle" = "Application monitor:";
"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledCheckboxDescription" = "Notify about hung applications";
"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledDescription" = "If any of your apps stop responding, have an easy way of force quitting them.";

/* Heavy RAM Usage Alert Preferences */

"TabOptions_Menu_Monitoring_HeavyRAMUsageAlertEnabledTitle" = "Memory monitor:";
"TabOptions_Menu_Monitoring_HeavyRAMUsageAlertEnabledCheckboxDescription" = "Notify when too low on free RAM";

/* External Disk Space Alerts Preferences */

"TabOptions_Menu_Monitoring_ExternalDiskSpaceAlertsEnabledTitle" = "External drives:";
"TabOptions_Menu_Monitoring_ExternalDiskSpaceAlertsEnabledCheckboxDescription" = "Offer to clean overfilled disks";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Automatically keep CleanMyMac up to date";
"TabOptions_Updates_BetaUpdatesTitle" = "Offer to update to Beta versions";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Please note that Beta updates may include experimental features, become unstable, or result in data loss.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Check for Updates";
"TabOptions_Updates_LastCheckPrefixTitle" = "Last Check:";
"TabOptions_Updates_LastCheckDateNever" = "Never";

/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ignore system applications";
"TabOptions_IgnoreList_TabDescription" = "View and manage the items that were earlier excluded from scan results:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "All changes take effect after a new scan.";
"TabButton_IgnoreList_ResetAllTitle" = "Reset All Ignore Lists";
"TabButton_IgnoreList_ResetAllTooltip" = "Reset Ignore List to Default";
"TabButton_IgnoreList_ResetModuleTitle" = "Reset Selected Ignore List";
"TabButton_IgnoreList_RemoveItem" = "Remove Item";

"TabOpenPanel_IgnoreList_Prompt" = "Add";
"TabOpenPanel_Mail_IgnoreList_Message" = "Select items to add to Ignore List:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Select files to add to Ignore List:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Select applications to add to Ignore List:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Select files to add to Ignore List:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Select applications to add to Ignore List:";

"Mail_IgnoreList_ModuleDescription" = "Attachments and downloads to ignore:";
"LAOF_IgnoreList_ModuleDescription" = "Files, folders, and file groups to ignore:";
"Updater_IgnoreList_ModuleDescription" = "Applications to ignore for updating:";
"Malware_IgnoreList_ModuleDescription" = "Malware files to ignore:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Photo junk groups to ignore:";
"iTunesJunk_IgnoreList_ModuleDescription" = "Files and applications to ignore:";
"SystemJunk_IgnoreList_ModuleDescription" = "Files and applications to ignore:";
"Uninstaller_IgnoreList_ModuleDescription" = "Applications that are hidden from the Uninstaller list:";

"IgnoreList_ItemDescriptionCacheGroup" = "Group of Cache Files";
"IgnoreList_ItemDescriptionUserCache" = "User Cache File";
"IgnoreList_ItemDescriptionSystemCache" = "System Cache File";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "Broken Preference File";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Broken Login Item";
"IgnoreList_ItemDescriptionBrokenAgent" = "Broken Launch Agent";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Old Updates";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "Language files of an application";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "Language files of all applications";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS Localization";
"IgnoreList_ItemDescriptionDocumentVersions" = "Document Versions";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Unused Disk Images";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode Derived Data";
"IgnoreList_ItemDescriptionUserLog" = "User Log File";
"IgnoreList_ItemDescriptionSystemLog" = "System Log File";
"IgnoreList_ItemDescriptionApplication" = "Application file, caches, and logs won’t be affected";
"IgnoreList_ItemDescriptionLeftover" = "Leftover";
"IgnoreList_ItemDescriptionUninstaller" = "Application";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes Download";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS Backup";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS Software Update File";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes album artwork cache folder";
"IgnoreList_ItemDescriptioniOSApps" = "iOS App";
"IgnoreList_ItemDescriptionMailAttachment" = "Mail Attachment";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Items downloaded by a specific application";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Items downloaded from a specific contact or account";
"IgnoreList_ItemDescriptionDownloads" = "An item downloaded to your Mac";
"IgnoreList_ItemDescriptionDeletedUsers" = "Deleted user account data";

/* Privacy */

"TabOptions_Privacy_UsageStatistics" = "Product improvement:";
"TabOptions_Privacy_ShareAnonymousUsageTitle" = "Share my usage statistics";
"TabOptions_Privacy_ShareAnonymousUsageDescription" = "We kindly ask you keep this feature enabled to help us make CleanMyMac X better. The sole purpose of having this information collected is making better, data-driven decisions for our future product updates.\n\nAll types of data collected by CleanMyMac X are described in our latest Privacy Policy and strictly satisfy the General Data Protection Regulation. However, you reserve the right to completely disable product analytics of any kind.";

"TabOptions_Privacy_ExtendedLoggingTitle" = "Extended Logging:";
"TabOptions_Privacy_GatherDetailedLogsTitle" = "Gather detailed logs of all cleaned items";
"TabOptions_Privacy_GatherDetailedLogsDescription" = "Enable this for debugging purposes to make CleanMyMac X locally gather detailed logs about all the items it removes. Securely erased files will be skipped anyway.";

"TabOptions_Privacy_ProductAnalyticsButtonActiveTitle" = "Disable Product Analytics";
"TabOptions_Privacy_ProductAnalyticsButtonInactiveTitle" = "Enable Product Analytics";

"TabOptions_Privacy_ReadPrivacyPolicyTitle" = "Go to Privacy Policy";

"TabOptions_General_BetaEnabledLabelText" = "Beta:";
"TabOptions_General_BetaEnabledCheckboxText" = "Allow Beta features in live version";
